## libpdf-api2-simple-perl 1.1.4u

=== debian/changelog ===
libpdf-api2-simple-perl (1.1.4u-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Update outdated data reported by DUCK:
    + Replace no more valid upstream e-mail address with the company's
      @cpan.org address.
    + Replace copyright holder URL with link to its last capture by the
      Wayback Machine.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add debian/tests/pkg-perl/use-name for autopkgtets.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Dec 2023 22:13:40 +0100

libpdf-api2-simple-perl (1.1.4u-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:21:45 +0100

libpdf-api2-simple-perl (1.1.4u-3) unstable; urgency=low

  [ Robin Sheat ]
  * New uploader.
  * Updated standards version.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Add /me to Uploaders.
  * Set debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Apr 2012 19:08:26 +0200

libpdf-api2-simple-perl (1.1.4u-2) UNRELEASED; urgency=low

  * Rewrite control description

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 14 May 2010 20:03:05 -0400

libpdf-api2-simple-perl (1.1.4u-1) unstable; urgency=low

  * Initial Release. (Closes: #576762)

 -- Lars Wirzenius <lars@catalyst.net.nz>  Tue, 13 Apr 2010 11:06:23 +1200
