=== debian/control ===
Source: libpdf-api2-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robin Sheat <robin@catalyst.net.nz>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libpdf-api2-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdf-api2-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdf-api2-simple-perl.git
Homepage: https://metacpan.org/release/PDF-API2-Simple
Rules-Requires-Root: no

Package: libpdf-api2-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpdf-api2-perl
Description: simple interface for manipulating PDF files
 PDF::API2::Simple is a Perl module for creating and manipulating files in the
 Portable Document Format (PDF). It aims to provide a simplified interface for
 working with these documents, using PDF::API2 (see libpdf-api2-perl) for the
 heavy lifting.
