=== debian/watch ===
version=4
https://metacpan.org/release/PDF-API2-Simple   .*/PDF-API2-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
